Commit 4c2ec79e authored by Thalia Technicie's avatar Thalia Technicie
Browse files

Update dependency react-i18next to v10.11.4

parent 5137b09b
...@@ -7004,10 +7004,10 @@ react-devtools-core@^3.6.0: ...@@ -7004,10 +7004,10 @@ react-devtools-core@^3.6.0:
shell-quote "^1.6.1" shell-quote "^1.6.1"
ws "^3.3.1" ws "^3.3.1"
react-i18next@10.11.3: react-i18next@10.11.4:
version "10.11.3" version "10.11.4"
resolved "https://registry.yarnpkg.com/react-i18next/-/react-i18next-10.11.3.tgz#ceeae82177162b6ba0af162b5c355258cf4e5d0d" resolved "https://registry.yarnpkg.com/react-i18next/-/react-i18next-10.11.4.tgz#9277a609ee640fac353087a91935ee9a9eb65f40"
integrity sha512-+kR0SQrTSws+NQfqK6Xe2FR6tMyfIPB6voxUqnLQ35Eh7T0vfe+v7eC4fF3pZlGGyn0qPKr294ACGbIz74u0sQ== integrity sha512-/CWXaf3a5BLNeVnBGxzWOIZLQgSNEc2LWHX4ZaJb7ww0xgY0S5K9HRAMzJIHeHGe7jfpSraprD66VDblWb4ZXA==
dependencies: dependencies:
"@babel/runtime" "^7.3.1" "@babel/runtime" "^7.3.1"
html-parse-stringify2 "2.0.1" html-parse-stringify2 "2.0.1"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment